linux-meta-dell300x (4.15.0.1055.55) bionic; urgency=medium

  * Bump ABI 4.15.0-1055

 -- Masahiro Yamada <masahiro.yamada@canonical.com>  Fri, 21 Oct 2022 17:41:52 +0900

linux-meta-dell300x (4.15.0.1054.54) bionic; urgency=medium

  * Bump ABI 4.15.0-1054

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Thu, 22 Sep 2022 13:16:10 -0700

linux-meta-dell300x (4.15.0.1053.53) bionic; urgency=medium

  * Bump ABI 4.15.0-1053

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 31 Aug 2022 14:18:44 -0700

linux-meta-dell300x (4.15.0.1052.52) bionic; urgency=medium

  * Bump ABI 4.15.0-1052

 -- Zachary Tahenakos <zachary.tahenakos@canonical.com>  Fri, 12 Aug 2022 12:16:55 -0400

linux-meta-dell300x (4.15.0.1051.51) bionic; urgency=medium

  * Bump ABI 4.15.0-1051

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 04 Aug 2022 21:37:25 +0200

linux-meta-dell300x (4.15.0.1050.50) bionic; urgency=medium

  * Bump ABI 4.15.0-1050

 -- Zachary Tahenakos <zachary.tahenakos@canonical.com>  Thu, 21 Jul 2022 13:51:13 -0400

linux-meta-dell300x (4.15.0.1049.49) bionic; urgency=medium

  * Bump ABI 4.15.0-1049

 -- Zachary Tahenakos <zachary.tahenakos@canonical.com>  Fri, 24 Jun 2022 09:20:27 -0400

linux-meta-dell300x (4.15.0.1048.48) bionic; urgency=medium

  * Bump ABI 4.15.0-1048

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Tue, 14 Jun 2022 13:28:09 -0700

linux-meta-dell300x (4.15.0.1047.47) bionic; urgency=medium

  * Bump ABI 4.15.0-1047

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 03 Jun 2022 12:14:26 -0300

linux-meta-dell300x (4.15.0.1045.46) bionic; urgency=medium

  * Bump ABI 4.15.0-1045

 -- Zachary Tahenakos <zachary.tahenakos@canonical.com>  Fri, 27 May 2022 08:59:17 -0400

linux-meta-dell300x (4.15.0.1044.45) bionic; urgency=medium

  * Bump ABI 4.15.0-1044

 -- Zachary Tahenakos <zachary.tahenakos@canonical.com>  Thu, 19 May 2022 13:56:17 -0400

linux-meta-dell300x (4.15.0.1042.44) bionic; urgency=medium

  * Bump ABI 4.15.0-1042

 -- Zachary Tahenakos <zachary.tahenakos@canonical.com>  Mon, 25 Apr 2022 08:49:31 -0400

linux-meta-dell300x (4.15.0.1041.43) bionic; urgency=medium

  * Bump ABI 4.15.0-1041

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 01 Apr 2022 18:27:52 +0200

linux-meta-dell300x (4.15.0.1040.42) bionic; urgency=medium

  * Bump ABI 4.15.0-1040

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 25 Mar 2022 11:44:32 +0100

linux-meta-dell300x (4.15.0.1039.41) bionic; urgency=medium

  * Bump ABI 4.15.0-1039

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 23 Mar 2022 09:35:03 +0100

linux-meta-dell300x (4.15.0.1038.40) bionic; urgency=medium

  * Bump ABI 4.15.0-1038

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 11 Mar 2022 15:30:48 +0100

linux-meta-dell300x (4.15.0.1037.39) bionic; urgency=medium

  * Bump ABI 4.15.0-1037

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 03 Mar 2022 16:44:34 +0100

linux-meta-dell300x (4.15.0.1036.38) bionic; urgency=medium

  * Bump ABI 4.15.0-1036

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 23 Feb 2022 15:51:53 +0100

linux-meta-dell300x (4.15.0.1035.37) bionic; urgency=medium

  * Bump ABI 4.15.0-1035

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 03 Feb 2022 13:23:06 +0100

linux-meta-dell300x (4.15.0.1034.36) bionic; urgency=medium

  * Bump ABI 4.15.0-1034

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 12 Jan 2022 18:43:26 +0100

linux-meta-dell300x (4.15.0.1033.35) bionic; urgency=medium

  * Bump ABI 4.15.0-1033

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 09 Dec 2021 12:55:37 +0100

linux-meta-dell300x (4.15.0.1032.34) bionic; urgency=medium

  * Bump ABI 4.15.0-1032

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 02 Dec 2021 14:36:49 +0100

linux-meta-dell300x (4.15.0.1031.33) bionic; urgency=medium

  * Bump ABI 4.15.0-1031

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 11 Nov 2021 17:12:13 +0100

linux-meta-dell300x (4.15.0.1030.32) bionic; urgency=medium

  * Bump ABI 4.15.0-1030

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 25 Oct 2021 14:10:45 +0200

linux-meta-dell300x (4.15.0.1029.31) bionic; urgency=medium

  * Bump ABI 4.15.0-1029

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 29 Sep 2021 14:29:40 +0200

linux-meta-dell300x (4.15.0.1028.30) bionic; urgency=medium

  * Bump ABI 4.15.0-1028

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 10 Sep 2021 14:57:25 +0200

linux-meta-dell300x (4.15.0.1027.29) bionic; urgency=medium

  * Bump ABI 4.15.0-1027

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 23 Aug 2021 15:22:01 +0200

linux-meta-dell300x (4.15.0.1026.28) bionic; urgency=medium

  * Bump ABI 4.15.0-1026

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 03 Aug 2021 12:04:19 +0200

linux-meta-dell300x (4.15.0.1025.27) bionic; urgency=medium

  * Bump ABI 4.15.0-1025

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 14 Jul 2021 18:32:12 -0300

linux-meta-dell300x (4.15.0.1024.26) bionic; urgency=medium

  * Bump ABI 4.15.0-1024

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 05 Jul 2021 14:41:38 +0200

linux-meta-dell300x (4.15.0.1023.25) bionic; urgency=medium

  * Bump ABI 4.15.0-1023

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 25 Jun 2021 17:34:15 +0200

linux-meta-dell300x (4.15.0.1022.24) bionic; urgency=medium

  * Bump ABI 4.15.0-1022

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 21 Jun 2021 14:26:05 -0300

linux-meta-dell300x (4.15.0.1021.23) bionic; urgency=medium

  * Bump ABI 4.15.0-1021

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 21 Jun 2021 05:17:42 -0300

linux-meta-dell300x (4.15.0.1020.22) bionic; urgency=medium

  * Bump ABI 4.15.0-1020

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 03 Jun 2021 13:43:50 -0600

linux-meta-dell300x (4.15.0.1019.21) bionic; urgency=medium

  * Bump ABI 4.15.0-1019

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 12 May 2021 16:45:28 +0200

linux-meta-dell300x (4.15.0.1018.20) bionic; urgency=medium

  * Bump ABI 4.15.0-1018

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 19 Apr 2021 15:20:34 +0200

linux-meta-dell300x (4.15.0.1017.19) bionic; urgency=medium

  * Bump ABI 4.15.0-1017

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 13 Apr 2021 13:41:51 +0200

linux-meta-dell300x (4.15.0.1016.18) bionic; urgency=medium

  * Bump ABI 4.15.0-1016

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 26 Mar 2021 11:47:56 +0100

linux-meta-dell300x (4.15.0.1015.17) bionic; urgency=medium

  * Bump ABI 4.15.0-1015

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Fri, 19 Mar 2021 17:15:12 -0600

linux-meta-dell300x (4.15.0.1014.16) bionic; urgency=medium

  * Bump ABI 4.15.0-1014

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Wed, 17 Mar 2021 16:32:58 -0600

linux-meta-dell300x (4.15.0.1013.15) bionic; urgency=medium

  * Bump ABI 4.15.0-1013

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Wed, 24 Feb 2021 15:59:14 -0700

linux-meta-dell300x (4.15.0.1012.14) bionic; urgency=medium

  * Bump ABI 4.15.0-1012

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Wed, 03 Feb 2021 09:48:25 -0700

linux-meta-dell300x (4.15.0.1011.13) bionic; urgency=medium

  * Bump ABI 4.15.0-1011

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Tue, 19 Jan 2021 15:14:16 -0700

linux-meta-dell300x (4.15.0.1010.12) bionic; urgency=medium

  * Bump ABI 4.15.0-1010

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Mon, 14 Dec 2020 20:28:29 -0700

linux-meta-dell300x (4.15.0.1009.11) bionic; urgency=medium

  * Bump ABI 4.15.0-1009

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 09 Dec 2020 14:09:54 -0300

linux-meta-dell300x (4.15.0.1008.10) bionic; urgency=medium

  * Bump ABI 4.15.0-1008

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 03 Dec 2020 10:42:45 +0100

linux-meta-dell300x (4.15.0.1007.9) bionic; urgency=medium

  * Bump ABI 4.15.0-1007

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * make linux-image-dell300x depend on linux-firmware and intel-microcode
    (LP: #1902851)
    - [Packaging] make linux-image-dell300x depend on linux-firmware and intel-
      microcode

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 12 Nov 2020 15:39:43 +0100

linux-meta-dell300x (4.15.0.1006.8) bionic; urgency=medium

  * Bump ABI 4.15.0-1006

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 21 Oct 2020 15:59:30 +0200

linux-meta-dell300x (4.15.0.1005.7) bionic; urgency=medium

  * Bump ABI 4.15.0-1005

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 06 Oct 2020 16:36:20 -0300

linux-meta-dell300x (4.15.0.1004.6) bionic; urgency=medium

  * Bump ABI 4.15.0-1004

 -- William Breathitt Gray <william.gray@canonical.com>  Mon, 21 Sep 2020 13:34:25 -0400

linux-meta-dell300x (4.15.0.1003.5) bionic; urgency=medium

  * Bump ABI 4.15.0-1003

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - [Packaging] Move the extra test provides
    - Ubuntu-dell300x-4.15.0.1002.4

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Mon, 14 Sep 2020 13:32:46 +0800

linux-meta-dell300x (4.15.0.1002.4) bionic; urgency=medium

  * Bump ABI 4.15.0-1002

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous Ubuntu changes
    - [Packaging] remove linux-modules-extra-dell300x
    - [Packaging] Move the extra test provides

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 04 Sep 2020 10:24:15 +0200

linux-meta-dell300x (4.15.0.1001.3) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] Auto-sync build environment

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 13 Aug 2020 12:14:19 +0200

linux-meta-dell300x (4.15.0.1001.2) bionic; urgency=medium

  * Bump ABI 4.15.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] Auto-sync build environment
    - [Packaging] update variants
    - [Packaging] resync debian/dkms-versions from main package

  * Build and ship a signed wireguard.ko (LP: #1861284)
    - [Packaging] update-version -- add dkms-versions data to sync list

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Wed, 12 Aug 2020 21:33:36 +0800

linux-meta-dell300x (4.15.0.1000.1) bionic; urgency=medium

  * Bump ABI 4.15.0-1000

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Wed, 29 Jul 2020 21:22:16 +0800

